.protocol {
    color: black;
}

.protocol tr th, .protocol tr td {
    border-bottom: 1px solid black;
}

.protocol tr:last-child td, .protocol.energy tr:nth-child(4) td, .protocol.temp tr:nth-child(6) td {
    border-bottom: 0px;
}

.protocol th, .protocol td {
    border-right: 1px solid black;
}

.protocol th:last-child, .protocol td:last-child {
    border-right: 0px;
}

.protocol th, .protocol td {
    padding: 8px;
}

.protocol td {
    width: 130px;
    height: 79px;
}
